/* Teambox default CSS */
.gamezi-teambox-default .gamezi-team-image-box {
    position: relative;
    overflow: hidden;
    border-radius: calc(var(--border-radius-box) - 10px) 0;
}
.gamezi-box-team.gamezi-teambox-default {
    position: relative;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.05);
    border-radius: var(--border-radius-box) 0;
}
.gamezi-box-team.gamezi-teambox-default .gamezi-box-team-wrap{
    background: var(--ttm-greycolor);
    padding: 25px;
    border-radius: var(--border-radius-box) 0;
}
.gamezi-box-team.gamezi-teambox-default .gamezi-post-item, .gamezi-box-team.gamezi-teambox-default .gamezi-box-content {
    z-index: 1;
    position: relative;
}
.gamezi-box-team.gamezi-teambox-default .gamezi-post-item {
    border-radius: var(--ttm-button-shape) 0;
    overflow: hidden;
}
.gamezi-box-team.gamezi-teambox-default .gamezi-post-item:before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 75%, var(--ttm-darkblackcolor) 100%);
    content: '';
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 1;
	opacity: 0;
    transition: all 0.5s ease;
}
.gamezi-box-team.gamezi-teambox-default:hover .gamezi-post-item:before {
    opacity: 1;
    transition: all 0.5s ease;
}
.gamezi-box-team.gamezi-teambox-default:before {
    content: '';
    z-index: 0;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    position: absolute;
    width: 99999px;
    height: 99999px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: conic-gradient(rgba(255, 255, 255, 0), var(--ttm-skincolor), rgba(255, 255, 255, 0) 25%);
    opacity: 0;
}
.gamezi-box-team.gamezi-teambox-default:hover:before {
    animation: rotate 3s linear infinite;
    opacity: 1;
}
.gamezi-box-team.gamezi-teambox-default:after {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background: var(--ttm-greycolor);
    border-radius: var(--border-radius-box) 0;
}
.ttm-bgcolor-darkgrey .gamezi-box-team.gamezi-teambox-default:after {
    background: var(--ttm-secondarycolor);
}
.gamezi-teambox-default .gamezi-team-image-box .ttm-member-social {
    position: absolute;
    left: auto;
    top: 10px;
    right: 10px;
    display: inline-flex;
    flex-direction: column;
    z-index: 1;
    max-height: 0px;
    margin: 0px;
    transition: 0.72s;
    overflow: hidden;
}
.gamezi-teambox-default:hover .gamezi-team-image-box .ttm-member-social {
    max-height: 100%;
    padding: 3px 0 5px;
}
.gamezi-teambox-default .ttm-team-social-links-wrapper ul {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0px;
    margin: 0;
}
.gamezi-teambox-default .ttm-team-social-links-wrapper ul li a {
    margin-top: 15px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    border: 1px solid transparent;
    background: var(--ttm-white-alpha);
    box-shadow: inset 0px 0px 10px var(--ttm-white-alpha);
    backdrop-filter: blur(5px);
	color: var(--ttm-whitecolor);
}
.gamezi-teambox-default .ttm-team-social-links-wrapper ul li a:hover {
    color: var(--ttm-skincolor);
}

.gamezi-box-team .ttm-team-social-links-wrapper ul li a {
    margin: 0 4px;
    display: block;
}
.gamezi-teambox-default .ttm-team-social-links-wrapper ul li {
    list-style: none;
    font-size: 16px;
    display: block;
    margin-bottom: 0;
}
.gamezi-teambox-default .gamezi-box-content h4 {
    margin-bottom: 5px;
    cursor: pointer;
    display: inline-block;
}

.gamezi-teambox-default .gamezi-box-content {
    padding-top: 27px;
    text-align: left;
}

.gamezi-teambox-default .gamezi-team-image-box img {
    width: 100%;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}

.gamezi-teambox-default:hover .gamezi-team-image-box img {
    -moz-transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -ms-transform: scale(1.09);
    transform: scale(1.09);
}
@media(max-width:767px) {
	
	.ttm-team-member-single-content-wrapper.ttm-team-member-view-default .ttm-team-member-single-content .gamezi-team-member-single-featured-area .gamezi-team-member-info .gamezi-team-img img,
	.gamezi-box-team.gamezi-teambox-default .gamezi-item-thumbnail img {
		min-width: 100%;
	}
}